{
    "RPT": {
        "ScanTime": "0.03 sec.",
        "ScanFile": "20220217_jtwatsonphotography_9f10c91fd0b5acc62267_20220217063003_scan.json",
        "Warnings": 0,
        "Success": 6
    },
    "SRV": {
        "PHP": {
            "websrv": true,
            "openbase": true,
            "maxtime": true,
            "mysqli": true,
            "version": true
        },
        "SYS": {
            "managedHost": true,
            "ALL": "Good"
        },
        "WP": {
            "version": true,
            "core": true,
            "ismu": false,
            "ALL": "Good"
        }
    },
    "ARC": {
        "Size": "0B",
        "DirCount": "0",
        "FileCount": "0",
        "FullCount": "0",
        "WarnFileCount": 0,
        "WarnDirCount": 0,
        "UnreadableDirCount": 0,
        "UnreadableFileCount": 0,
        "FilterDirsAll": [
            "\/home\/ethan9\/jtwatson.com\/.opcache",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/ai1wm-backups",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/backups-dup-lite",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/backups-dup-pro",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/backupwordpress",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/bps-backup",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/cache",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/content\/cache",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/contents\/cache",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/infinitewp\/backups",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/managewp\/backups",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/old-cache",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/plugins\/all-in-one-wp-migration\/storage",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/updraft",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/aiowps_backups",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/backupbuddy_backups",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/backupbuddy_temp",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/ithemes-security\/backups",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/mainwp\/backup",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/pb_backupbuddy",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/snapshots",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/sucuri",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/wp-clone",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/wp_all_backup",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/wpbackitup_backups",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/wfcache",
            "\/home\/ethan9\/jtwatson.com\/wp-content\/wishlist-backup",
            "\/home\/ethan9\/jtwatson.com\/wp-snapshots"
        ],
        "FilterFilesAll": [
            "error_log",
            "error.log",
            "debug_log",
            "ws_ftp.log",
            "dbcache",
            "pgcache",
            "objectcache",
            ".DS_Store",
            "\/home\/ethan9\/jtwatson.com\/.htaccess",
            "\/home\/ethan9\/jtwatson.com\/web.config",
            "\/home\/ethan9\/jtwatson.com\/wp-config.php"
        ],
        "FilterExtsAll": [],
        "FilterInfo": {
            "Dirs": {
                "Warning": [],
                "Unreadable": [],
                "AddonSites": [],
                "Core": [
                    "\/home\/ethan9\/jtwatson.com\/wp-snapshots",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/backups-dup-lite",
                    "\/home\/ethan9\/jtwatson.com\/.opcache",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/backups-dup-pro",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/ai1wm-backups",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/backupwordpress",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/content\/cache",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/contents\/cache",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/infinitewp\/backups",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/managewp\/backups",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/old-cache",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/plugins\/all-in-one-wp-migration\/storage",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/updraft",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/wishlist-backup",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/wfcache",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/bps-backup",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/cache",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/aiowps_backups",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/backupbuddy_temp",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/backupbuddy_backups",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/ithemes-security\/backups",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/mainwp\/backup",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/pb_backupbuddy",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/snapshots",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/sucuri",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/wp-clone",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/wp_all_backup",
                    "\/home\/ethan9\/jtwatson.com\/wp-content\/uploads\/wpbackitup_backups"
                ],
                "Global": [],
                "Instance": []
            },
            "Files": {
                "Size": [],
                "Warning": [],
                "Unreadable": [],
                "AddonSites": [],
                "Core": [],
                "Global": [
                    "error_log",
                    "error.log",
                    "debug_log",
                    "ws_ftp.log",
                    "dbcache",
                    "pgcache",
                    "objectcache",
                    ".DS_Store"
                ],
                "Instance": []
            },
            "Exts": {
                "Core": [],
                "Global": [],
                "Instance": []
            },
            "UDirCount": 0,
            "UFileCount": 0,
            "UExtCount": 0,
            "TreeSize": [],
            "TreeWarning": []
        },
        "RecursiveLinks": [],
        "UnreadableItems": [],
        "Status": {
            "Size": "Good",
            "Names": "Good",
            "UnreadableItems": "Good",
            "MigratePackage": "Good",
            "CanbeMigratePackage": true,
            "showCreateProcFuncStatus": "Good",
            "showCreateProcFunc": true,
            "AddonSites": "Good"
        },
        "Dirs": [],
        "Files": []
    },
    "DB": {
        "Status": {
            "Success": true,
            "DB_Case": "Good",
            "DB_Rows": "Good",
            "DB_Size": "Good",
            "TBL_Case": "Good",
            "TBL_Rows": "Good",
            "TBL_Size": "Warn",
            "Triggers": "Good"
        },
        "Size": "49.62MB",
        "Rows": "5,236",
        "TableCount": 35,
        "TableList": {
            "wpwf_commentmeta": {
                "Case": 0,
                "Rows": "0",
                "Size": "10.25KB",
                "USize": 10496
            },
            "wpwf_comments": {
                "Case": 0,
                "Rows": "0",
                "Size": "7.32KB",
                "USize": 7492
            },
            "wpwf_duplicator_packages": {
                "Case": 0,
                "Rows": "0",
                "Size": "9.17KB",
                "USize": 9392
            },
            "wpwf_links": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_loginizer_logs": {
                "Case": 0,
                "Rows": "1",
                "Size": "67.19KB",
                "USize": 68800
            },
            "wpwf_options": {
                "Case": 0,
                "Rows": "388",
                "Size": "1.53MB",
                "USize": 1607128
            },
            "wpwf_postmeta": {
                "Case": 0,
                "Rows": "2,601",
                "Size": "1MB",
                "USize": 1050244
            },
            "wpwf_posts": {
                "Case": 0,
                "Rows": "813",
                "Size": "266.96KB",
                "USize": 273364
            },
            "wpwf_term_relationships": {
                "Case": 0,
                "Rows": "9",
                "Size": "3.18KB",
                "USize": 3261
            },
            "wpwf_term_taxonomy": {
                "Case": 0,
                "Rows": "2",
                "Size": "4.08KB",
                "USize": 4176
            },
            "wpwf_termmeta": {
                "Case": 0,
                "Rows": "0",
                "Size": "4KB",
                "USize": 4096
            },
            "wpwf_terms": {
                "Case": 0,
                "Rows": "2",
                "Size": "13.06KB",
                "USize": 13376
            },
            "wpwf_usermeta": {
                "Case": 0,
                "Rows": "52",
                "Size": "15.04KB",
                "USize": 15404
            },
            "wpwf_users": {
                "Case": 0,
                "Rows": "2",
                "Size": "8.18KB",
                "USize": 8380
            },
            "wpwf_wps_album": {
                "Case": 0,
                "Rows": "2",
                "Size": "2.36KB",
                "USize": 2412
            },
            "wpwf_wps_cart_data": {
                "Case": 0,
                "Rows": "61",
                "Size": "174.45KB",
                "USize": 178636
            },
            "wpwf_wps_cart_settings": {
                "Case": 0,
                "Rows": "105",
                "Size": "13.18KB",
                "USize": 13492
            },
            "wpwf_wps_downloads": {
                "Case": 0,
                "Rows": "891",
                "Size": "65.14KB",
                "USize": 66704
            },
            "wpwf_wps_gallery": {
                "Case": 0,
                "Rows": "45",
                "Size": "6.72KB",
                "USize": 6884
            },
            "wpwf_wps_manual_download_links": {
                "Case": 0,
                "Rows": "6",
                "Size": "2.4KB",
                "USize": 2456
            },
            "wpwf_wps_order_items": {
                "Case": 0,
                "Rows": "67",
                "Size": "20.64KB",
                "USize": 21136
            },
            "wpwf_wps_orders": {
                "Case": 0,
                "Rows": "49",
                "Size": "16.78KB",
                "USize": 17184
            },
            "wpwf_wps_photo_seller_events": {
                "Case": 0,
                "Rows": "90",
                "Size": "17.41KB",
                "USize": 17828
            },
            "wpwf_wps_pricelist": {
                "Case": 0,
                "Rows": "16",
                "Size": "2.37KB",
                "USize": 2428
            },
            "wpwf_wps_pricelistmeta": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_wps_promotions": {
                "Case": 0,
                "Rows": "7",
                "Size": "2.57KB",
                "USize": 2636
            },
            "wpwf_wps_sessions": {
                "Case": 0,
                "Rows": "12",
                "Size": "46.36MB",
                "USize": 48611536
            },
            "wpwf_wps_shipping_methods": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_wps_shipping_rates": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_wps_shipping_rules": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_wps_shipping_table_rate": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_wps_shipping_variation": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_wps_shipping_weight_rate": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_wps_tax_rates": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": 1024
            },
            "wpwf_wps_variations": {
                "Case": 0,
                "Rows": "15",
                "Size": "4.02KB",
                "USize": 4116
            }
        },
        "RawSize": 52032273
    },
    "LL": {
        "TotalSize": "49.62MB",
        "Status": {
            "TotalSize": "Good"
        }
    }
}